@import "src/components/Theme";

.user {
  @include bodyMediumType($mediumGray);
  font-size: 14px;
  line-height: 20px;
  position: absolute;

}

.userExitIcon {
  width: 16px;
  height: 16px;
  color: $mediumGray;
  margin-left: 8px;
  cursor: pointer;
}